Package: librte-pmd-fm10k20.0 Architecture: amd64 Version: 19.11.6-0ubuntu0.20.04.1 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 176 Depends: libbsd0 (>= 0.0), libc6 (>= 2.14), libfdt1 (>= 1.5.1), libnuma1 (>= 2.0.11), librte-bus-pci20.0 (>= 19.11), librte-bus-vdev20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 19.11), librte-pci20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-pmd-fm10k20.0_19.11.6-0ubuntu0.20.04.1_amd64.deb Size: 53196 MD5sum: 148ec4b4f32de66316a02fe7ecde002a SHA1: b65c73e72b65f94dd28cf57c90befc759b5c555d SHA256: 4dcd37fa59ea5db0dcd2f5fa29308fd576b31f6935610b85fedbdb2d8c08598f SHA512: 5d6b6b27eff8ddc16158c352f3ae842d04de392083c9ec1ad1d9b27ac61210e4630b07cac3d5c2b554c1a91600604baee7cb3198fe2e0e3e5e7b218b5ce3afd6 Homepage: https://dpdk.org/doc/guides/nics/fm10k.html Description: Data Plane Development Kit (librte-pmd-fm10k runtime library) Description-md5: bc0e7b4df0f97299c62be454687db543